/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         3 Plus Solutions
 Author URI:     https://www.3plus.solutions
 Template:       Divi
 Version:        1.0.2
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/*----- FONTS -----*/
/* inter-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/inter-v20-latin-regular.woff2') format('woff2');
}

/* inter-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/uploads/fonts/inter-v20-latin-500.woff2') format('woff2');
}

/* inter-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/uploads/fonts/inter-v20-latin-600.woff2') format('woff2');
}

/* inter-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/inter-v20-latin-700.woff2') format('woff2');
}

/* inter-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/uploads/fonts/inter-v20-latin-800.woff2') format('woff2');
}


/*---- SPALTENINHALT VERTIKAL ZENTRIEREN ----*/
 
.vertikal-zentrieren {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/*----- ZWEI BUTTON NEBENEINADER -----*/
.buttons-nebeneinander .et_pb_button_module_wrapper {
    display: inline-block;
}

/*--- MENÜ BUTTON ---*/
.et-menu .menu-cta {
	background-color: #1259a1;
	padding: 12px 15px !important;
	margin-left: 15px !important;
	border-radius: 3px;
	font-size: 95%;
	cursor: pointer;
}

.et-menu .menu-cta:hover {
	background-color: #2567a9;
}

.et-menu .menu-cta a {
	color: #fff !important;
}
.et_pb_menu nav ul li.menu-cta:hover > a {
  color: #ffffff !important;
}

.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
  margin-top: auto;
  margin-bottom: auto;
}

.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
  padding-bottom: 0px;
}

/* FIELD STYLING GRAVITY FORMS */

input[type=text],
input[type=email],
input[type=tel],
textarea, select{
	background: transparent;
	border: 1px solid #E8EBEE;
	border-radius: 5px;
	color: #67737e !important;
	padding: 8px 15px !important;
	width: auto;
}

.gfield_label {
	font-size: 14px !important;
	font-weight: 600 !important;
	color: #1F262E;
}

.gfield_required {
  	color: #1F262E !important;
}

.gform_required_legend {
	display: none;
}

.gform_button {
	float: left;
	background: #1259a1;
	border: none;
	font-size: 14px !important;
	color: #fff;
	padding: 10px 20px;
	border-radius: 3px;
	transition: all 300ms ease 0ms;
	transition-property: all;
}
.gform_button:hover {
 background: #195ea3;
}